﻿.inspection-time-group {
    margin-bottom: 25px;
}

h3.inspection-time-date:after {
    content: " ";
    display: block;
    background: #f5f5f5;
    height: 5px;
    margin-top: 0.5em;
}

h3.no-inspection-times {
    font-size: 1.3em;
    text-align: center;
    margin: 25px 0;
}